Subject: Trainer Candidate - Inayat Ali
From: Inayat Ali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Aug 2020 03:50:53 -0400

| | Tech Support Test

Name | Inayat Ali
E-mail | [email-masked]
Phone Number | (91) 9953088996
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka Sec 11

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Interglobe solutions Pvt ltd | Team Manager- Training | 22nd April 2019 | 42000
Previous Employer 1 | Intelenet | Senior Associate | 2nd November 2012 | 22000
Previous Employer 2 | Barclays Shared Services | Personal Banker | 16th June 2010 |

If Selected, how much time do you need to join? | 3 to 5 days

Please briefly describe your work experience specifically in training?

Conduct training using a variety of instructional techniques and delivery methods, including classroom-based learning and virtual learning.

2. Assist in developing and maintaining Partner Sales and Post-sales training content, lab exercises and accompanying materials to raise the bar on curriculum quality.

3. Assist in the development of a formalized Train-the-Trainer program (when required) and mentor/train internal authorized trainers as part of a train the trainer program.

4. Create an engaging learner experience in each training class with various training strategies.

5. Work with key vendors and internal stakeholders to ensure accurate, effective training content and refresher.

6. Led various refresher sessions for management, including Quality and Operations team.

7. Presenting performance of team on monthly and quarterly reviews.

8. Knowledge of GDS tool (Amadeus)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was this situation when I recently moved to the training team from Ops. The throughput ratio from classroom training to Ops handover was taking dip and not consistent in the last two quarters. Hence, I proposed an introductory bridge training to be inducted from the next batch and was hopeful, it would increase our throughput percentage. Most of the managers were on board with the idea, however, one of the colleagues (senior one) was not convinced with the thought and she had reservation on it.

Hence, I decided to have a one on one conversation with her. Idea was to understand her point of view on it and mitigate any differences. Also, I had my numbers and data to back my  project.

When we had the conversation, also realised she was not happy to play a second fiddle on my project as she was a tenured team member and probably engage on idea's which would give her sole credit to support her aspirations on next level promotion.

Post conversation, we came to a conclusion that this project can be initiated with a little tweak and she can be a partner to the project. We made an amalgamation of Pre Sales and Support team as one team and launched the project. Thankfully, the idea was welcomed and it was a win win situation for both of us and all the stakeholders.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is meeting customer's need/demands/expectations.

Great customer service is exceeding customers expectations. This can be provided by identifying customers latent need, good and clear communication, making them feel valued, treating every customer individually and letting them know we care.

What according to you makes you a good candidate for this position? | I bring with myself a total experience of 7years in training and people management role. I am an innovative individual who can contribute in Training and Operations. Also, I'm proficient at managing & leading teams for running successful process operations & training them to ensure a customer-oriented service approach and effective target achievement. Skilful in monitoring work processes delivery of high-quality customer experience, increasing customer satisfaction, while adhering to the SLA’s and work processes.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |